Mise à jour de version mineure 2.5 -> 2.5.3.

La dernière version de Dotclear est la 2.6.1, mais ses pré-requis PHP la rendent incompatible avec l'hébergement Free !